<!DOCTYPE html>
<html>
    <head>
    <title>Oscar beltran Palacios</title>
    <h1 id="dalt">Seccions</h1>
<div id="menu">
 <a href="#seccio1" title="seccio1">Anar al tourist info</a><br>
 <a href="#seccio2" title="seccio2">Anar als Paratges naturals</a><br>
 <a href="#seccio3" title="seccio3">Anar al Turisme</a><br>
<a href="#seccio4" title="seccio4">Anar al sabies que</a><br>
</div>
    <P style = "background-color: #EFF990; color:red;"> <font size=8> 
        <h2 id="seccio1"><strong>Tourist Info</strong></h2></font></P>
    </head>
    <body>
    <ul>
    <li>Població: Tavernes de la Valldigna</li><br>
    <li>Adreça: Av. de la Marina, s/n</li><br>
    <li>Telèfon: 962 88 52 64</li><br>
    <li>e-mail: turisme@tavernes.org</li><br>
    </ul>
     <h2 id="seccio2"><font color="green">Paratges naturals</font></h2>
    <ol>
    <li>El clot de la font</li>
    <li>La font de la sangonera</li>
    <li>Sant llorenç</li>
    <li>Font de la garganta</li>
    </ol>
     <h2 id="seccio3"><font color="green">Turisme</font></h2>
    <ol>
        <li>Casc Urbá </li>
        <ol><li>hisotric</li>
        <li>edificis</li></ol>
        <ul><li>ajuntament</li><li>esglesia</li></ul>
        <ol><li>sant Pere</li><li>sant Josep</li></ol>
        <ul><li>mercat municipal</li></ul>
        <li>Platja</li>
        <ol type="I">
        <li>serveis</li>
            <ul><li>consultori mèdic</li><li>socorrisme</li><li>Farmàcia</li><li>restauraació</li></ul>
        <li>Activitats</li>
        <ul><li>visites guiades</li>
            <ol><li>EL llac</li><li>La torre Guaita</li></ol></ul>
        <ul><li>competicions esportives</li>
            <li>concerts</li>
            <li>fires</li>
    </ol>
    </ol>
     </ol>
     <h2 id="seccio4"></h2><P style = "color:red;"> <font size=6> Sabies que ...</font> </P> 
    <font color="blue">Valldigna</font>
    <br>Nom assignat a la Vall, en 1298, per Jaume II el Just quan es va
sorprendre de vore una terra tan abundant.
        <p><a href="#dalt" title="A dalt">Retornar a l'inici </a></p>
    </body>
 </html>